﻿body {
    font-family: Arial, sans-serif;
    text-align: center;
    background-color: #f4f4f4;
    margin: 5%;
}

.header {
    background-color: #3a3b3d; /* Adjust this to the color of the header in the image */
    padding-top: 0px;
    text-align: left;
    color: white;
    font-size: 24px;
    font-weight: bold;
    /*width: 50%;*/
    margin: auto;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.error-container {
    background-color: #fff;
    padding: 50px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    margin: auto;
    /*width: 50%;*/
    padding-top: 15%;
    padding-bottom: 20%;
}

.error-icon {
    font-size: 80px;
}

.error-message {
    font-size: 24px;
    color: #333;
    margin-top: 20px;
}

.error-instruction {
    font-size: 16px;
    color: #777;
    margin-top: 10px;
}

.header-img {
    margin-left: 20px;
}
